Package: org.gradle.api.java.archives

## [Java] Interface Attributes

- Represent the attributes of a manifest section.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Map` | `get, put, equals, values, hashCode, clear, isEmpty, size, entrySet, putAll, remove, keySet, containsKey, containsValue`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`